@keyframes refresh_animation {
	from {
		transform: rotate(0deg);
	}
	
	to {
		transform: rotate(360deg);
	}
}
a{color:#067e93;text-decoration:underline;}

h1,h2,h3,h4,h5{font-family:'PT Sans', sans-serif;color: #067e93;}
div.page{background:#F5FBFE;}
header{background:#fff;border-bottom:1px solid #067587;margin-bottom:1em;padding:1em;}
footer{}
footer.panel{margin-bottom:0;background:#4498A5;color:#fff;}
footer p{text-align:center;margin:0px;color:#fff;font-size:0.8em;}

/*Menu Block */
#main-menu{margin-top:1.8em;}
#main-menu ul, #main-menu ul li{margin:0px;padding:0px;}
#main-menu li{display:inline-block;}
#main-menu li>a{display:block;padding:5px 15px;margin-right:5px;text-decoration:underline;font-size:1.3em;font-family:Arial, forumregular;color:#333;}
#main-menu li>a:hover{color:#006880;text-decoration:underline;}
#main-menu li>a.active{color:#006880; }

/* Contacts Block*/
section.block-block-2{color:#366972;}
section.block-block-2 p.title{font-size:2.5em;height:34px;margin-left:-3px;}
section.block-block-2 p.tel{padding-left:36px;min-height: 40px;line-height: 1.8;}
section.block-block-2 p.tel:first-child{background:url(../images/mobile.png) left 5px no-repeat;}
section.block-block-2 p.tel > span{display:block;width: 150px;
height: 30px;
background-size: 100%;
display: inline-block;
margin-top: 6px;}
section.block-block-2 p.tel > span.phone_rub{background:url(../images/phone-gal.png) left 5px no-repeat;display:block;width: 150px;
height: 30px;
background-size: 100%;
display: inline-block;
margin-top: 6px;}
section.block-block-2 p.tel > span.phone_nakh{background:url(../images/phone-luda.png) left 5px no-repeat;display:block;width: 150px;
height: 30px;
background-size: 100%;
display: inline-block;
margin-top: 6px;}
section.block-block-2 p.skype{background:url(../images/skype2.png) left 5px no-repeat;line-height:2.5;padding-left:36px;}
section.block-block-2 p.email{background:url(../images/email3.png) left 5px no-repeat;line-height:2.5;padding-left:36px;background-size:30px;}
section.block-block-2 p.addr{background:url(../images/placeholder9.png) left 5px no-repeat;line-height:1.2;padding-left:36px;min-height:40px;padding-top:3px;}
section.block-block-2 p{margin-bottom:0px;}

a.nd{background:url(../images/fav.png)left center no-repeat;padding-left:20px;}

.view-blog a img{border: 3px solid #ccc;}
.view-blog a:hover img{border: 3px solid #999;}
.field-name-field-video{width:100%;overflow:hidden;}
/*body{padding:0;margin:0;}
h1,h2,h3,h4,h5,p,ul,li{margin-top:0px;}

h1,h2,h3,h4,h5{font-family:forumregular;}
.section{padding:10px;}
div.messages{margin:0;display:none;}
a{color:#A0D4E0;}
a.nd{background:url(../images/fav.png)left center no-repeat;padding-left:20px;}
#page{background:#E6F7FF; color:#1E4348;}
#page h1, #page h2, #page h3, #page h4, #page h5{color:#2E6770;}
#main-wrapper a{color:#006880;}
#header{background:#fff;border-bottom:1px solid #067587;}
#header div.section{max-width:1000px;margin:0 auto;position:relative;}
#navigation{background:#eee;}

#block-block-5{width:49%;float:left;}
div.content img.left{float:left;margin:0 10px 0 0;}
div.content img.right{float:right;margin:0 0 0 10px;}
#block-views-blog-block{margin-left:1%;width:50%;float:left;}
div.blog-image{clear:both;}
div.blog-image img{float:left;margin:0 10px 0 0;}

#block-system-main-menu{position:absolute;bottom:35px;left:350px;}
#block-system-main-menu ul, #block-system-main-menu ul li{margin:0px;padding:0px;}
#block-system-main-menu li{display:inline-block;}
#block-system-main-menu li>a{display:block;padding:5px 15px;margin-right:5px;text-decoration:none;font-size:1.8em;font-family:Arial, forumregular;color:#333;}
#block-system-main-menu li>a:hover{color:#006880;text-decoration:underline;}
#block-system-main-menu li>a.active{color:#006880; }

#block-views-slide-menu-block{position:absolute;top:0;right:0px;}
div.views_horizontal_slider div.item-list{width:100%;}
div.views_horizontal_slider div.item-list li .views-field-title{top:160px;}

#block-block-2{color:#366972;position:absolute;top:10px;right:0px;}
#block-block-2 p.title{font-size:2.5em;height:34px;margin-left:-3px;}
#block-block-2 p.tel{background:url(../images/mobile.png) left 5px no-repeat;padding-left:36px;}
#block-block-2 p.skype{background:url(../images/skype2.png) left 5px no-repeat;line-height:2.5;padding-left:36px;}
#block-block-2 p{margin-bottom:0px; font-size:1.4em;}

#footer{background:#4498A5;}
#footer p{text-align:center;margin:0px;color:#fff;}

#content,
#sidebar-first,
#sidebar-second { float: left; display: inline; position: relative;}

#main{max-width:1000px;min-width:800px;margin:0 auto; }
#content { width: 100%;}
body.sidebar-first #content { width: 80%; left: 20%; }
body.sidebar-second #content { width: 80%;}
body.two-sidebars #content { width: 60%; left: 20%;}

div.user-picture{float:left;margin-right:10px;}
div#board{background:url(../images/board.png) left top no-repeat;width:461px;height:378px;padding:30px;padding-left:38px;color:#fff;}

#sidebar-first {width: 20%; left: -80%; }
#sidebar-first div.section{background:#CCE1E6;margin:10px;}

body.two-sidebars #sidebar-first {left: -60%; }

#sidebar-second {float: right; width: 20%;}*/

/* Blog page */
div.views-row{border-top:3px dotted #ddd;}
div.views-field-created{color:#999;}
div.views-field-title a{text-decoration:none;}
div.views-field-title h3{padding-right:5em;}
div.views-field-created{float:right;padding-top:0.3em;}

/* Lessons page */
.lessons .views-row h2{margin-top:0;}
.lessons .views-row{margin-top:1em;padding-top:1em;border-top:3px dotted #ddd;}
.lessons .views-row .views-field-edit-node{float:right;}
.lessons .views-row .views-field-edit-node > span > a{background:url(../images/edit-delete.png) -64px 0;padding-left:32px;width:0px;height:32px;display:block;overflow:hidden;}
.lessons .views-row .views-field-delete-node{float:right;margin-left:1em;}
.lessons .views-row .views-field-delete-node > span > a{background:url(../images/edit-delete.png) -64px -32px;padding-left:32px;width:0px;height:32px;display:block;overflow:hidden;}
.lessons .views-row .views-field-edit-node > span > a:hover{background-position:-32px 0;}
.lessons .views-row .views-field-delete-node > span > a:hover{background-position:-32px -32px;}

div#board{background:url(../images/board.png) left top no-repeat;width:521px;height:378px;padding:30px;padding-left:38px;color:#fff;margin:0 auto;margin-bottom:1em;}

/* Online chat */
#onlinechat{
	position:fixed;
	bottom:0;
	right:10%;
	background: #fff;
	border: 1px solid #666;
	border-bottom: 0px;
	box-shadow: 0px 0px 6px 1px;
	transition: bottom 1s;
	min-width: 284px;
}
#close_chat {
	position: absolute;
	right: 1rem;
	top: 0.5rem;
}
#onlinechat.closed {bottom:-100%;}
#onlinechat > .content {padding:1rem 1rem 0.5rem 1rem;}
#onlinechat > .content > .hidden {display:none;}
#onlinechat > .content  div > .error_text {display:none;}

#onlinechat > .content  div.error_block > input {border-color:red;}
#onlinechat > .content  div.error_block > textarea {border-color:red;}
#onlinechat > .content  div.error_block > .error_text {display:block;}
.refresh-transition {
	animation-duration:1s;
	animation-name:refresh_animation;
	animation-iteration-count: infinite;
	animation-direction: initial;
	display: inline-block;
	margin-right: 5px;
}
#messages {
	max-height: 200px;
	overflow-y: scroll;
}

@media only screen and (max-width: 64em) {
/*Menu Block */
#main-menu{margin-top:0.5em;}
}

@media only screen and (max-width: 40em) {

/*Menu Block */
#main-menu li>a{font-size:1em;}


}
